Subject: RE: [lojban] Linguistics study

From: "And Rosta" <[email-masked]>
Date: Sun, 25 Mar 2001 21:12:00 +0100

To people who know nothing about Linguistics & want to get a sense
of what the field covers, I usually recommend David Crystal's
_Cambridge Encylopedia of Language_ (not _... of the English
Language_, tho this too is very good).

To a Lojban enthusiast, I would recommend James D. McCawley's
_Everything linguists always wanted to know about logic_, which
many of us here admire (tho John Cowan is also a Quine fan).

--And.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 25 March 2001 17:37
> To: [email-masked]
> Subject: [lojban] Linguistics study
> 
> 
> I marvel at the depth of linguistic knowledge of some of this group's 
> participants. Can anyone suggest some good books to give the 
> linguistically-challenged among us some insight into this field? I'm 
> thinking of a survey of world languages (not just European 
> languages), something popular rather than academic. Amazon.com lists 
> 13,000 books in the "linguistics" category, which doesn't help much.
> 
> Thanks!
> Bob Seidensticker
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
>